Description

Wondering if changing its name would be tricky, and if it would make sense. It seems a bit confusing as it is, to me at least.

Also slightly weird that 'scale' is actually a marker on a scale. But don't know if that's a problem and if there's a better alternative.

History
#1 - 2015-12-29 10:54 AM - Nicholas Jillings

This all needs a look at. The idea was that the interface nodes cascade down, so something specified in the <setup> interface tag appears in every
test page saving on writing things out the same number of times. Could get rid of that if we want?

#2 - 2016-01-12 09:40 AM - Nicholas Jillings
- Status changed from New to In Progress
- % Done changed from 0 to 50

Interface should be cleaned up now, with the <scale> marker nodes now called <scalelable> and must be under <scales> node to avoid confusion.
Perhaps the <scales> could have an attribute which will allow automatic generation of certain scales as well.

#3 - 2016-02-19 10:47 AM - Nicholas Jillings
- Status changed from In Progress to Resolved

Closing this as automatic scale generation is in the test_create now, the XML should just have the markers.

2025-04-02 1/1


